CREATE TABLE bm_cm_bs_version_action_detail (
    ID               NUMBER(18, 0),
    ACTION_ID        NUMBER(18, 0)    NOT NULL,
    BS_ID            NUMBER(18, 0)    NOT NULL,
    PARENT_BS_ID     NUMBER(18, 0)    NOT NULL,
    START_ID         NUMBER(18, 0)    NOT NULL,
    DATE_ADDED       DATE             NOT NULL,
    DATE_MODIFIED    DATE         ,
    ID               NUMBER(18, 0),
    ACTION_ID        NUMBER(18, 0)    NOT NULL,
    BS_ID            NUMBER(18, 0)    NOT NULL,
    PARENT_BS_ID     NUMBER(18, 0)    NOT NULL,
    START_ID         NUMBER(18, 0)    NOT NULL,
    DATE_ADDED       DATE             NOT NULL,
    DATE_MODIFIED    DATE         ,
    CONSTRAINT pk_bm_cm_bs_version_action_detail PRIMARY KEY (ID, ID)
);
